body {
    font-family: Arial, Helvetica, sans-serif;
    background-color: antiquewhite;
    display: flex;
    flex: 1;
    justify-content: center;
    align-items: center;
}

figure {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 5px;
}

img {
    border: 2px solid black;
    
}

main {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
}